## ruby-blockenspiel 0.4.5

=== debian/changelog ===
ruby-blockenspiel (0.4.5-1) unstable; urgency=low

  * Initial release (Closes: #719313)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 11 Aug 2013 08:40:40 -0300
