=== debian/control ===
Source: ruby-blockenspiel
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-blockenspiel.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-blockenspiel.git;a=summary
Homepage: http://dazuma.github.com/blockenspiel
XS-Ruby-Versions: all

Package: ruby-blockenspiel
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Comprehensive implementation of Ruby DSL blocks
 Blockenspiel is a helper library designed to make it easy to implement DSL
 blocks. It is designed to be comprehensive and robust, supporting most common
 usage patterns, and working correctly in the presence of nested blocks and
 multithreading.
