## ruby-blockenspiel 0.5.0

=== debian/changelog ===
ruby-blockenspiel (0.5.0-4) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Ben Armstrong ]
  * Removed myself from Uploaders.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Apply multi-arch hints.
    + ruby-blockenspiel: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 03:10:07 +0000

ruby-blockenspiel (0.5.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:15:41 +0200

ruby-blockenspiel (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Revert "Make package Architecture: any again as it contains a native
    extension" as it no longer contains a native extension and I was confused.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 01 Mar 2016 13:23:07 +0100

ruby-blockenspiel (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Make package Architecture: any again as it contains a native extension

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 29 Feb 2016 18:54:07 +0100

ruby-blockenspiel (0.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Builds against Ruby 2.3 (Closes: #815766)
  * Update packaging with a new dh-make-ruby run
    - bump debhelper compatibility level from 7 to 9
    - switch Vcs-* to https URLs
    - cleanup debian/rules
    - replace debian/ruby-test-files.yaml with debian/ruby-tests.rake
  * Bump Standards-Version to 3.9.7

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 24 Feb 2016 14:48:50 -0300
