=== debian/control ===
Source: ruby-blockenspiel
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-blockenspiel.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-blockenspiel
Homepage: https://dazuma.github.com/blockenspiel
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-blockenspiel
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Comprehensive implementation of Ruby DSL blocks
 Blockenspiel is a helper library designed to make it easy to implement DSL
 blocks. It is designed to be comprehensive and robust, supporting most common
 usage patterns, and working correctly in the presence of nested blocks and
 multithreading.
