=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

#move Version file inside lib/blockenspiel
override_dh_auto_install:
	cp Version lib/blockenspiel/Version
	dh_auto_install
	rm -f debian/ruby-blockenspiel/usr/lib/ruby/vendor_ruby/blockenspiel_unmixer_jruby.jar
