=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/blockenspiel .*/blockenspiel-(.*).tar.gz
